{% extends "easy_pdf/base.html" %}

{% block extra_style %}
<style type="text/css">
body {
	font-family: "Helvetica", "sans-serif";
	color: #333333;
	font-size: 20px;
}
.title {
text-align: center;
font-size: 30px;
}


</style>
{% endblock %}

{% block content %}
<h1 class="title">Detail Lamaran Untuk Posisi<br>{{data.lowongan.posisi}}</h1>
 <table>
  <tr style="height:25px">
    <td><b>Nama Depan</b></td>
    <td>{{data.user.first_name}}</td>
    <td><b>Nama Belakang</b></td>
    <td>{{data.user.last_name}}</td>
  </tr>
  <tr style="height:25px">
    <td><b>Username</b></td>
    <td>{{data.user.username}}</td>
    <td><b>Email</b></td>
    <td>{{data.user.email}}</td>
  </tr>
  <tr style="height:25px">
    <td><b>Pendidikan</b></td>
    <td>{{data.user.user_profile.pendidikan}}</td>
    <td><b>No Telepon</b></td>
    <td>{{data.user.user_profile.no_telepon}}</td>
  </tr>
</table><br> 
				
	<b>Surat Lamaran :</b><br>
	{{data.surat_lamaran}}
{% endblock %}